| Home | Libraries | People | FAQ | More

## Function template make_find_iterator

boost::algorithm::make_find_iterator — find iterator construction helper

## Synopsis

    template<typename CollectionT, typename FinderT>
      find_iterator< typename result_iterator_of< CollectionT >::type >
      make_find_iterator(CollectionT & Collection, FinderT Finder);

## Description

Construct a find iterator to iterate through the specified string

| Copyright © 2002-2004 Pavol Droba